@charset "utf-8";
/* CSS Document */

.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* contents setting
------------------------- */

#contents_main {
	width: 945px;
}

#contents_waku {
	border: 5px solid #ffa200;
	padding: 35px 0 0 0;
}

#contents_waku h2 {
	margin-bottom: 35px;
	margin-left: 35px;
	margin-right: 35px;
}

#contents_area em {
	font-weight: bold;
	color: #ff9f00;	
}

/*  .column
------------------------- */

.column {
	margin-bottom: 35px;
}

/*  c01 
------------------------- */

#c01 {
	position: relative;
	margin: 0 35px 0;
	border-top: 1px solid #f5c97d;
	border-bottom: 1px solid #f5c97d;
	
	height: 502px;
	margin-bottom: 35px;
}

#c01 #sec15 {
	display: none;
}

#c01 .movie_area {
	margin: 35px 0 35px;
}

#c01 .movie_area p {
	font-size: 108%;
	margin-bottom: 30px;
}

#c01 div.info {
	position: absolute;
	top: 85px;
	left: 655px;
}

#c01 div.info h3 {
	margin-bottom: 20px;
}

#c01 div.info p {
	margin-bottom: 20px;
}

/*  c02 
------------------------- */

#c02 {
}

#c02 .s_column {
	margin-bottom: 30px;
}

#c02 h3 {
	font-size: 116%;
	font-weight: bold;
	color: #ff9f00;
	padding: 6px 15px 6px;
	background: #151515 url(../img/ttl_bar_bg.gif) repeat-x top;
	
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	
	margin-bottom: 15px;
}

#c02 p {	
	margin-bottom: 8px;
}

#c02 p.photo {
	float: left;
	width: 125px;
}

#c02 p.txt {
	float: right;
	width: 405px;
}

#c02 #l_side {
	float: left;
	width: 334px;
	text-align: right;
}

#c02 #r_side {
	float: right;
	width: 550px;
	margin-right: 35px;
}

